package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuConfiguracionesComerciales extends DefaultItemMenuSistema {

	public MenuConfiguracionesComerciales() {
		super("indexController.mnConfiguracionesComerciales.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES";
	}

}
